
QGIS Application - Bug report #18562

Crashes When Zooming In

2018-03-27 11:23 PM - Jeff Taylor

Status: Closed

Priority: High

Assignee:

Category: Map Tools

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26450

Description

I recently began having crashes when simply zooming in. I just installed v3.0.1 in hopes that it would resolve this issue but it happened

again immediately. I've recently clipped a number of files and am wondering if there is an issue with one or more of these files?

History

#1 - 2018-06-08 01:47 PM - Denis Rouzaud

- Assignee deleted (Denis Rouzaud)

Can you try to reproduce by adding file by file?

Also, do you have any plugin installed?

#2 - 2018-06-08 01:48 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

#3 - 2018-08-15 07:56 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
